=== debian/watch ===
version=3
ftp://mirror.ohnopub.net/mirror/lcab-(.+)\.tar\.gz
